@charset "utf-8";
.cutline {
	position: absolute;
	width: 534px;
	left: 344px;
	top: 371px;
	height: 68px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.sidebarbotright1 {
	position: absolute;
	width: 300px;
	left: 887px;
	top: 596px;
	background-color: #0066FF;
}

.poll {
	position: absolute;
	width: 329px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	top: 103px;
	height: 976px;
	background-color: #0099FF;
	left: 8px;
}
.mainphoto2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 536px;
	left: 342px;
	top: 113px;
	height: 266px;
}
.sidebartopright1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 295px;
	position: absolute;
	left: 887px;
	top: 155px;
	height: 260px;
	background-color: #00CC66;
}



h1 {
	font-size:24px;
	font:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:200;
	background-color: #0066FF;
}
banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #0066FF;
	width: 90%;
}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: none;
	width: 531px;
	padding-top: 0%;
	padding-right: 0%;
	padding-bottom: 0%;
	padding-left: 4px;
	position: absolute;
	left: 345px;
	top: 448px;
	height: 650px;
}
